.bg-primary {
  background-color:$primary-color;
  color: $light-grey;
}
.bg-secondary {
  background-color:$secondary-color;
  color: $light-grey;
}
.bg-white {
  background-color:#fcfcfc;
  color: $font-color;
}
